<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eab77dc52ec6b64813784903a3757f7e">
  <dict>
    <!--2023-02-11 09:53:47.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
